Gtk_EventBox(3)

NAME - Gtk_EventBox

HEADER REQUIRED
#include <gtk--/eventbox.h&gt;>

BASE CLASSES
Gtk_Bin(3)

PUBLIC MEMBER INDEX
    Gtk_EventBox();
    Gtk_EventBox(GtkEventBox *castitem);
    GtkEventBox*  gtkobj();
    const GtkEventBox*  gtkobj() const;
    static bool  isGtkEventBox(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkEventBox  BaseObjectType;
    typedef GtkEventBoxClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  event_box_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS